@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
    --body-font-family: "Open Sans", sans-serif;
    --bs-font-sans-serif: "Open Sans", sans-serif;
    --bs-body-font-family: "Open Sans", sans-serif;
    --heading-font-family: "Open Sans", sans-serif; 
    --pattern: url(/images/setup/Texture-News-Rotator-Angelina-College-.png);
}



.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: var(--bs-tertiary) !important;   color: var(--bs-primary); }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: #69B3E7 !important; }
.section-schedule-tabs .component-scoreboard.layout-small .slick-dots {   display: none !important; }

.section-event-countdown:before {
    box-shadow: 0 5px 0 0 var(--bs-primary);
}

.section-event-countdown:after {
    box-shadow: 0 -5px 0 0 var(--bs-primary);
}

.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), 
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {    background: var(--bs-tertiary) !important;   color: var(--bs-primary); }
.section-featured-athletes .component-aotw.layout-align:before {   background-image: url(/images/setup/Secondary_Logo_-_1x.png);    background-size: 200px !important; } 
section.section-wrapper.section-event-countdown {   background-color: #69B3E7; }

/*mod*/
.section-event-countdown:after, .section-event-countdown:before { border-color: #fff !important; filter: none; rotate: unset; background-size: cover; background-position: 150%; background-repeat: no-repeat;  }
.section-event-countdown .countdown-inner { border-color: var(--bs-white) }
/*mod*/
.ps-component.component-countdown.layout-standard {   color: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {   color: #69B3E7; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before {   background: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link:before{    background: rgba(255, 255, 255, 0.4);}
.section-social-icons .component-nav.layout-standard .nav li .nav-link{ background-color: #69B3E7;}
.section-social-icons .component-nav.layout-standard .nav li .nav-link .label, .section-social-icons .component-nav.layout-standard .nav li .label:before {   color: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link:after {    color: var(--bs-primary);   border-color: var(--bs-primary); }

.site-footer .copyright-privacy-links-section {   background: #69B3E7 !important; }
.site-footer .copyright-privacy-links-section .copyright-privacy-links, .site-footer .privacy-links, .site-footer .privacy-links a {   color: var(--bs-primary); }


/*.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before { background: url(/images/setup/Texture-News-Rotator-Angelina-College-.png); opacity: 1; background-position: right;
background-size: contain; background-repeat: no-repeat;    filter: none;   transform: none; }*/
.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before { background: var(--pattern) repeat-y ; opacity: 1; filter: none; background-position: right; background-size: contain }

/*.section-schedule-tabs .component-tabs .page-details:before {    background-image: url(/images/setup/Texture_Scoreboard-Schedule-Angelina-College-.png);    filter: none;    transform: none;   background-position: right; }*/
.section-schedule-tabs .component-tabs .page-details:before { --pattern: url(/images/setup/Texture_Scoreboard-Schedule-Angelina-College-.png); filter: none; background-position: right; width: 100%; opacity: 1; background-size: auto }


/*.section-event-countdown:before {   background-image: url(/images/setup/Angelina_Texture_NextEvent_Top.png); }*/
/*.section-event-countdown:after {   background-image: url(/images/setup/Angelina_Texture_NextEvent_Bottom.png); }*/
.section-event-countdown:before { --pattern: url(/images/setup/Angelina_Texture_NextEvent_Top.png); }
.section-event-countdown:after {  --pattern: url(/images/setup/Angelina_Texture_NextEvent_Bottom.png); }

.section-schedule-tabs .component-title {   position: relative; }


.visually-hidden-focusable[href="#site-nav"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}
#heading-news-rotator, #heading-member-logos, #heading-schedule-tabs, #heading-featured-athletes, #heading-event-countdown, #heading-navbar-tabs, #heading-banner-images,
#heading-parallax, #heading-social-icons, #heading-standings, .section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow span.text.sr-only{background:#fff; color:#000;}

 a[rel="wiki-link"] {   color: #fff; }
.landing.site-home .section-sponsors a[rel="wiki-link"] {   color: var(--bs-primary); }
.internal-page main#site-main a[rel="wiki-link"] {   color: var(--bs-primary); }


@media(min-width:992px){
    .section-featured-athletes {    background: url(/images/setup/Texture-Featured_Athlete-Angelina_College-.png);    background-position: left;    background-repeat: no-repeat;   background-position-x: -500px; 
        background-position-x: -450px;
        background-image: url(/images/setup/Texture-Featured_Athlete-new.png); 
        background-image:url(/images/setup/texture-featured-newredesign.jpg);
        background-repeat: no-repeat;
        background-size: contain;
        background-size: cover;
    }
    
    .section-event-countdown:after, .section-event-countdown:before {
        background-position:left;
        background-size:contain;
    }
.site-footer .footer-details-wrapper {    background-image: url(/images/setup/Angelina_Texture_Footer.png);    background-repeat: no-repeat;   background-position: right; }

  /*  .site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after{color: #69B3E7;} */
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border: none; }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner > .megamenu-list {   flex-wrap: wrap !important; }
    .site-header .site-logo {   width: 203px; }
     .site-header .site-logo img {   max-height: 100px;}
     
     .site-header .primary-nav-wrapper > .container {   position: unset; }
         .site-header .site-logo {position: relative;}
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu > .megamenu-inner.w-100 {    max-width: var(--ps-site-width) !important;    margin-right: auto;   margin-left: auto; }

    .section-navbar-tabs .component-headlines.layout-stacked .layout-wrapper > ul{justify-content: flex-start !important;}
}
 
@media(min-width:1400px){
    .component-headlines.layout-dynasty .carousel-item.active .carousel-caption {   top: 65%; }
}

@media(max-width:991px){
    .section-featured-athletes .component-aotw.layout-align .slick-dots li.slick-active button:before {   background-color: #69b3e7; }
}


@media(min-width:1200px){
    
    section.section-wrapper.section-news-rotator {   margin-top: -82px; }
    .site-header {   background: rgba(0, 30, 96, 0.3); }
    .section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a {   font-size: 3rem !important; }
    .component-headlines.layout-dynasty .carousel-item.active .carousel-caption{    top: auto !important;   bottom: calc(2rem + 65px);        min-height: 130px;}
    
}

@media(max-width:767px){
    .section-featured-athletes .component-aotw.layout-align .slick-slider .btn {position: absolute;top: auto !important; z-index: 3 !important; width: 2rem; height: 2rem; line-height: 1;    border: 2px solid;    background: transparent;    transform: none;    border-radius: 50%;    --bs-btn-color: #fff;   
    --bs-btn-hover-color: var(--bs-tertiary);    --bs-btn-active-color: var(--bs-tertiary);    bottom: 1rem !important;  }
.section-featured-athletes .component-aotw.layout-align .slick-slider .slick-prev {    left: 1rem !important; }
.section-featured-athletes .component-aotw.layout-align .slick-slider .slick-next {    left: 6rem !important;    right: auto !important; }
.section-featured-athletes .component-aotw.layout-align .slick-slider .slick-pp {   left: 3.5rem !important; }

}

a {
  /*  color: var(--bs-white); */
    text-decoration: underline;
}

